/*files/mid/csslements.css*/

.small, input.small  { font-size:12px;} /*überall*/
.big    { font-size:16px;font-weight:bold; } /*überall*/
.msgline { position:relative;display:block;width:auto;height:auto;margin:5px 0 10px 0; }
.msg    { margin: 0px 0px 9px 0px; color:#045C8F;font-weight:bold; } /*kann auch gleich blue gesetzt werden*/
.msgred { margin: 0px 0px 9px 0px; color:#E11E24;font-weight:bold; }  /*kann auch gleich red gesetzt werden*/
.fn     { font-weight:bold; }
.fnred  { font-weight:bold; color:#E11E24; }
.HL     { font-weight:bold;margin-bottom:10px; }
.cms             { position:absolute;top:4px;left:4px;z-index:999 }
.cms_kategorie   { }
.legend,a.legend { font-family:arial;font-size:11px;color:#666;z-index:100; }

/*Forms*/
.redstars       { color:#E11E24;font-size:15px; }
.submit2        {  }
.submit2:hover  {  }
.submit         {  }
.submit:hover   {  }
.smallbut        { font-size:11px }
.smallbut:hover  {  }
.smallbut2       { font-size:11px }
.smallbut2:hover {  }

/*Datenbankfelder*/
.Kategorieheadline { font-size:20px;margin:5px 0 10px 0; }
.Kategorietext     { margin:0 0 15px 0; }
.Kategoriefoto     { position:relative;display:block;float:top;width:924px;height:auto;margin:0 0 20px 0;overflow:hidden;text-align:center; }
.Kategoriefoto2    { display:none; }

.container  { display:block;width:auto;height:auto;margin:0 0 20px 0; } 

.Headline   { font-size:15px;text-decoration:none;margin:0 0 5px 0; }
/*a.Headline:hover {text-decoration:underline}navi 331*/
.Bild1      { position:relative;float:right;margin:0 0 15px 30px; }  /*corr. zu wihe*/
.Bild2      { position:relative;float:right;margin:0 0 15px 30px; }  /*corr. zu wihe*/
.Teasertext { display:table;font-weight:normal;margin:0 0 10px 0; }
.Download   { display:table;padding:10px; } /*functions:write_download*/

table.Texttable    { position:relative;display:table;padding:0;margin:0;border:1px solid #ccc;border-collapse:collapse;  } /*functions:cmsgo_format_text*/
.Texttable td { padding:6px;vertical-align:top;border:1px solid #ccc; }
.Texttable ol { margin:0 }

a.amore       { } /*mehr dazu u.ä.*/

/*pool*/
.navi5,a.navi5,a.navi5:link,a.navi5:visited {
position:relative;float:left;width:auto;height:auto;margin:0 21px 0 21px;padding:0;text-decoration:none;text-transform:uppercase;color:#000000;}
a.navi5:hover,a.navi5:active {color:#025b8f;}
a.navi5_on {
position:relative;float:left;width:auto;height:auto;margin:0 21px 0 21px;padding:0;text-decoration:none;text-transform:uppercase;color:#025b8f;}

.navi6,a.navi6,a.navi6:link,a.navi6:visited {
position:relative;display:inline-block;width:auto;height:auto;margin:0 0 0 21px;padding:0 9px 0 9px;line-height:35px; text-decoration:none;font-size:15px;font-weight:bold;font-style:italic;letter-spacing:1px;  }
a.navi6:hover,a.navi6:active { background:#A1C84E; }
.navi6_on {
position:relative;display:inline-block;width:auto;height:auto;margin:0 0 0 21px;padding:0 9px 0 9px;line-height:35px; text-decoration:none;font-size:15px;font-weight:bold;font-style:italic;letter-spacing:1px;
background:#BAC9D8; }

/*Login-Navi*/
.navi7,a.navi7,a.navi7:link,a.navi7:visited {
position:relative;display:inline;font-size:12px; }
a.navi7:hover,a.navi7:active { cursor:pointer }
a.navi7_on { 
position:relative;display:inline;font-size:12px;color:#000099;  }

.navi8,a.navi8,a.navi8:link,a.navi8:visited {
position:relative;width:auto;height:auto;margin:0 20px 0 0;padding:0;text-decoration:none;color:#000}
a.navi8:hover,a.navi8:active {color:#666666;}
a.navi8_on {
position:relative;width:auto;height:auto;margin:0 20px 0 0;padding:0;text-decoration:none;color:#000}

.navi_parent,a.navi_parent,a.navi_parent:link,a.navi_parent:visited {
font-size:12px;text-decoration:none;padding:0;margin:0; }
a.navi_parent:hover,a.navi_parent:active {text-decoration:none;color:#ff0000;}

